Project

General

Profile

Bug #33963

Bad checksum on rubygem-msgpack?

Added by Adam Winberg 9 months ago. Updated 8 months ago.

Status:
Resolved
Priority:
Normal
Assignee:
-
Category:
RPMs
Target version:
-
Difficulty:
Triaged:
No
Bugzilla link:
Pull request:
Fixed in Releases:
Found in Releases:

Description

Since Nov. 15 our Pulp sync of http://yum.theforeman.org/plugins/latest/el8/x86_64/ fails with following error:

A file located at the url http://yum.theforeman.org/plugins/latest/el8/x86_64/rubygem-msgpack-1.3.3-2.el8.x86_64.rpm failed validation due to checksum.

Something seems to be wrong with the repodata, maybe need a new indexing?

History

#1 Updated by Adam Winberg 8 months ago

  • Status changed from New to Resolved

This has been ongoing since Nov. 15 but after Dec. 07 it works again.
Closing.

Also available in: Atom PDF